Bug 449756 - cumin: must log-in twice
Summary: cumin: must log-in twice
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf
Version: beta
Hardware: All
OS: Linux
low
low
Target Milestone: 1.1
: ---
Assignee: Justin Ross
QA Contact: Jeff Needle
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-03 12:50 UTC by Ted Ross
Modified: 2011-08-12 16:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-04 15:37:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2009:0035 0 normal SHIPPED_LIVE Red Hat Enterprise MRG Messaging 1.1 Release 2009-02-04 15:33:44 UTC

Description Ted Ross 2008-06-03 12:50:35 UTC
Often, when first connecting my web browser to the cumin server, I find that I
need to supply the log-in credentials twice before gaining access.

Comment 1 Justin Ross 2008-06-03 15:11:44 UTC
I have a potential fix in revision 2116.

Comment 3 Jan Sarenik 2008-12-05 14:28:06 UTC
The issue has been fixed.

Validated on RHEL 5.2 on packages:

  * cumin-0.1.2061-1.el5 - ERRONEOUS
  * cumin-0.1.2155-1.el5 - FIXED (in stable MRG repo)
  * cumin-0.1.2751-1.el5 - FIXED (in candidate MRG repo)

Comment 5 errata-xmlrpc 2009-02-04 15:37:57 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0035.html


Note You need to log in before you can comment on or make changes to this bug.